Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: Reuben Thomas <[email-masked]>
Date: Thu, 21 Apr 2011 21:14:07 +0100

On 21 April 2011 20:54, Lennart Borgman <[email-masked]> wrote:
>
> The same has been said about CUA-bindings. Both cua-mode and viper are
> parts of Emacs and parts that many users depends on. There are other
> emulations that are not that important. In fact I do not know of any
> people still using the other emulations.
>
> But the fact is that many people using Emacs depends on cua-mode and
> viper.

Sure, so from time to time those bindings have to be updated when new
incompatibilities arise with the default Emacs bindings. How is that a
big deal?

-- 
http://rrt.sc3d.org